@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    background-color: #EBF2FA;
    font-family: 'Montserrat', sans-serif;
}

.wrapper {
    padding: 20px;
    margin: 20px 0px;
    background-color:#292929;
    border-radius: 5px;
}
.brands-wrapper {
    margin: 10px 0px;
}

.intro h2 {
    color: #643bed;
    font-weight: 700;
}

.brand {
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-decoration: none !important;
    color: unset !important;
    border-bottom: 2px solid #EBF2FA;
}
    .brand:last-of-type {
        margin-bottom: 0px;
        padding-bottom: 0px;
        border-bottom: none;
    }

    .brand img.logo {
        border-radius: 5px;
        background:0;
        min-height:0;
        padding:0;
        object-fit: contain;
    }

    .brand .info {
        background:linear-gradient(-135deg, #66666b 0%, #14171a 100%);
        border-radius: 5px;
        min-height: 80%;
        padding: 20px 30px;
        color:white;
    }
    .brand .payment img{
        width:25px;
        height:15px;
        object-fit:contain;
        margin:3px;
    }
    .brand .info p {
        font-size: 20px;
        margin-bottom:5px;
        font-weight:bold;
        color:#fff;
    }
    .brand .btn{
        width:100%;
        display:block;
        text-align:center;
        background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%);
        border-radius:5px;
        color:white;
        font-weight:bolder;
        padding:10px 0px;
    }
        .brand .info ul {
            margin-bottom: 0px !important;
            padding-left: 20px !important;
            position: relative;
            list-style: none;
        }

    .brand ul li:before {
        content: "✔";
        color:forestgreen;
        position: absolute;
        left: 0;
    }

    .brand .star {
        color: #ffc916;
        line-height:10px;
        font-size: 25px !important;
    }
    .brand .rating {
        font-size: 35px!important;
        font-weight:bolder;
        color:#fff;
    }


.playnow {
    margin: 50px 0 10px;
}

    .playnow .game-holder {
        border-radius: 8px;
        position: relative;
        background-image: -moz-linear-gradient( 41.369deg, rgb(100, 59, 237) 0%, rgb(127, 59, 237) 100% );
        background-image: -webkit-linear-gradient( 41.369deg, rgb(100, 59, 237) 0%, rgb(127, 59, 237) 100% );
        background-image: -ms-linear-gradient( 41.369deg, rgb(100, 59, 237) 0%, rgb(127, 59, 237) 100% );
        padding: 50px 5% 0;
    }

    .playnow .heading {
        text-align: center;
        margin-bottom: 0;
        font-size: 20px;
        display: inline-block;
        background-color: #01fec5;
        transform: translate(-50%, -50%);
        position: absolute;
        border-radius: 5px;
        top: 0;
        left: 50%;
    }

        .playnow .heading a {
            font-weight: 600;
            display: inline-block;
            padding: 15px 30px;
            color: #121212 !important;
            text-decoration: none;
            border-radius: 5px;
            background-color: #ffc916;
        }

    .playnow .game-item {
        text-align: center;
    }

        .playnow .game-item a {
            transition: all 0.3s ease;
        }

            .playnow .game-item a:hover {
                transform: scale(1.1);
            }

        .playnow .game-item a {
            text-decoration: none !important;
            width: 100%;
            display: block;
        }

        .playnow .game-item img {
            width: 80px;
            height: 80px;
            object-fit: contain;
            margin-bottom: 15px;
        }

        .playnow .game-item p {
            margin-bottom: 30px;
            color: #fff;
            font-weight: 600;
            text-decoration: none;
            font-size: 17px;
        }
@media (max-width: 767.98px) {
    .intro h2 {
        font-size: 20px;
    }

    .intro p {
        font-size: 13px;
    }

    .brands-wrapper {
        padding: 10px;
    }

    .brand .info {
        padding: 10px 10px;
    }

        .brand .info ul {
            font-size: 13px;
        }

        .brand .info p {
            font-size: 16px;
            margin-bottom: 2px;
            font-weight: bold;
        }
    .playnow .game-item img {
        width: 60px;
        height: 60px;
        object-fit: contain;
        margin-bottom: 15px;
    }
    .playnow .game-item p {
        font-size: 15px;
    }
    .playnow .heading a {
        width: max-content;
        padding: 10px 20px;
        font-size:18px;
    }
}
.clearfix::after{content:"";display:table;clear:both}
